Subject: Re: [PATCH] gnu: tcpdump: Update to 4.9.2 [security fixes]

From: Leo Famulari <[email-masked]>
Date: Thu, 7 Sep 2017 15:59:56 -0400

This update was supposed to be "embargoed" until September 25. For some
reason, Tcpdump 4.9.2 is already being distributed by other distros.

This patch adds Arch Linux as a source because Tcpdump is still not
distributing 4.9.2 publicly. However, the tarball from Arch is identical
to the one distributed privately by Tcpdump.

I've attached Tcpdump's signature so that you can confirm this for
yourself.